## freoffice 0.2-1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.6)

add_definitions(-DNO_PIGMENT)

find_package(Qt4 4.5.0 REQUIRED)
SET(QT_USE_QTDBUS 1)
INCLUDE(${QT_USE_FILE})

find_package(KDE4 4.1.0 REQUIRED)
find_package(KOfficeLibs REQUIRED)

include_directories(${CMAKE_BINARY_DIR} ${CMAKE_INSTALL_PREFIX}/include ${KDE4_INCLUDES})

SET(FreOffice_RCCS FreOffice.qrc)
QT4_ADD_RESOURCES(FreOffice_RCC_SRCS ${FreOffice_RCCS})

QT4_WRAP_UI(FreOfficeUiSrc mainwindow.ui zoomdialog.ui aboutdialog.ui)
QT4_WRAP_CPP(FreOfficeMocSrc mainwindow.h zoomdialog.h hildonmenu.h hildonapplication.h splash.h notifydialog.h dbusadaptor.h aboutdialog.h)

add_executable(FreOffice main.cpp mainwindow.cpp zoomdialog.cpp hildonmenu.cpp hildonapplication.cpp splash.cpp notifydialog.cpp dbusadaptor.cpp aboutdialog.cpp
  ${FreOfficeUiSrc} ${FreOfficeMocSrc} ${FreOffice_RCC_SRCS})
target_link_libraries(FreOffice ${QT_LIBRARIES} ${KOFFICECORE_LIBRARIES})

install(TARGETS FreOffice RUNTIME DESTINATION bin)
install(FILES FreOffice.desktop DESTINATION share/applications/hildon)
install(FILES images/178x200/freoffice.png DESTINATION share/icons/hicolor/178x200/apps)
install(FILES images/64x64/freoffice.png DESTINATION share/icons/hicolor/64x64/apps)
install(FILES com.nokia.FreOffice.service DESTINATION share/dbus-1/services)
install(FILES images/48x48/freoffice_document.png DESTINATION share/icons/hicolor/48x48/hildon)
install(FILES images/48x48/freoffice_presentation.png DESTINATION share/icons/hicolor/48x48/hildon)
install(FILES images/48x48/freoffice_text_selection.png DESTINATION share/icons/hicolor/48x48/hildon)
install(FILES images/26x26/general_copy.png DESTINATION share/icons/hicolor/26x26/hildon)

install(FILES data/ksycoca4 DESTINATION share/kde4/services/)
