=== Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /targets/maemo5-i486/usr/bin/cmake

# The command to remove a file.
RM = /targets/maemo5-i486/usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/lassinie/projects/fremantleoffice/src/trunk/f-office

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/lassinie/projects/fremantleoffice/src/trunk/f-office

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/targets/maemo5-i486/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/maemo5-i486/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/maemo5-i486/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/targets/maemo5-i486/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/targets/maemo5-i486/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/targets/maemo5-i486/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/lassinie/projects/fremantleoffice/src/trunk/f-office/CMakeFiles /home/lassinie/projects/fremantleoffice/src/trunk/f-office/CMakeFiles/progress.make
	$(MAKE) -f CMakeFiles/Makefile2 all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/lassinie/projects/fremantleoffice/src/trunk/f-office/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	$(MAKE) -f CMakeFiles/Makefile2 clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	$(MAKE) -f CMakeFiles/Makefile2 preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	$(MAKE) -f CMakeFiles/Makefile2 preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	$(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

#=============================================================================
# Target rules for targets named FreOffice

# Build rule for target.
FreOffice: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 FreOffice
.PHONY : FreOffice

# fast build rule for target.
FreOffice/fast:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/build
.PHONY : FreOffice/fast

#=============================================================================
# Target rules for targets named uninstall

# Build rule for target.
uninstall: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 uninstall
.PHONY : uninstall

# fast build rule for target.
uninstall/fast:
	$(MAKE) -f CMakeFiles/uninstall.dir/build.make CMakeFiles/uninstall.dir/build
.PHONY : uninstall/fast

# target to build an object file
aboutdialog.o:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/aboutdialog.o
.PHONY : aboutdialog.o

# target to preprocess a source file
aboutdialog.i:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/aboutdialog.i
.PHONY : aboutdialog.i

# target to generate assembly for a file
aboutdialog.s:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/aboutdialog.s
.PHONY : aboutdialog.s

# target to build an object file
dbusadaptor.o:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/dbusadaptor.o
.PHONY : dbusadaptor.o

# target to preprocess a source file
dbusadaptor.i:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/dbusadaptor.i
.PHONY : dbusadaptor.i

# target to generate assembly for a file
dbusadaptor.s:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/dbusadaptor.s
.PHONY : dbusadaptor.s

# target to build an object file
hildonapplication.o:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/hildonapplication.o
.PHONY : hildonapplication.o

# target to preprocess a source file
hildonapplication.i:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/hildonapplication.i
.PHONY : hildonapplication.i

# target to generate assembly for a file
hildonapplication.s:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/hildonapplication.s
.PHONY : hildonapplication.s

# target to build an object file
hildonmenu.o:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/hildonmenu.o
.PHONY : hildonmenu.o

# target to preprocess a source file
hildonmenu.i:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/hildonmenu.i
.PHONY : hildonmenu.i

# target to generate assembly for a file
hildonmenu.s:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/hildonmenu.s
.PHONY : hildonmenu.s

# target to build an object file
main.o:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/main.o
.PHONY : main.o

# target to preprocess a source file
main.i:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/main.i
.PHONY : main.i

# target to generate assembly for a file
main.s:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/main.s
.PHONY : main.s

# target to build an object file
mainwindow.o:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/mainwindow.o
.PHONY : mainwindow.o

# target to preprocess a source file
mainwindow.i:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/mainwindow.i
.PHONY : mainwindow.i

# target to generate assembly for a file
mainwindow.s:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/mainwindow.s
.PHONY : mainwindow.s

# target to build an object file
moc_aboutdialog.o:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/moc_aboutdialog.o
.PHONY : moc_aboutdialog.o

# target to preprocess a source file
moc_aboutdialog.i:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/moc_aboutdialog.i
.PHONY : moc_aboutdialog.i

# target to generate assembly for a file
moc_aboutdialog.s:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/moc_aboutdialog.s
.PHONY : moc_aboutdialog.s

# target to build an object file
moc_dbusadaptor.o:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/moc_dbusadaptor.o
.PHONY : moc_dbusadaptor.o

# target to preprocess a source file
moc_dbusadaptor.i:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/moc_dbusadaptor.i
.PHONY : moc_dbusadaptor.i

# target to generate assembly for a file
moc_dbusadaptor.s:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/moc_dbusadaptor.s
.PHONY : moc_dbusadaptor.s

# target to build an object file
moc_hildonapplication.o:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/moc_hildonapplication.o
.PHONY : moc_hildonapplication.o

# target to preprocess a source file
moc_hildonapplication.i:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/moc_hildonapplication.i
.PHONY : moc_hildonapplication.i

# target to generate assembly for a file
moc_hildonapplication.s:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/moc_hildonapplication.s
.PHONY : moc_hildonapplication.s

# target to build an object file
moc_hildonmenu.o:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/moc_hildonmenu.o
.PHONY : moc_hildonmenu.o

# target to preprocess a source file
moc_hildonmenu.i:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/moc_hildonmenu.i
.PHONY : moc_hildonmenu.i

# target to generate assembly for a file
moc_hildonmenu.s:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/moc_hildonmenu.s
.PHONY : moc_hildonmenu.s

# target to build an object file
moc_mainwindow.o:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/moc_mainwindow.o
.PHONY : moc_mainwindow.o

# target to preprocess a source file
moc_mainwindow.i:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/moc_mainwindow.i
.PHONY : moc_mainwindow.i

# target to generate assembly for a file
moc_mainwindow.s:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/moc_mainwindow.s
.PHONY : moc_mainwindow.s

# target to build an object file
moc_notifydialog.o:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/moc_notifydialog.o
.PHONY : moc_notifydialog.o

# target to preprocess a source file
moc_notifydialog.i:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/moc_notifydialog.i
.PHONY : moc_notifydialog.i

# target to generate assembly for a file
moc_notifydialog.s:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/moc_notifydialog.s
.PHONY : moc_notifydialog.s

# target to build an object file
moc_splash.o:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/moc_splash.o
.PHONY : moc_splash.o

# target to preprocess a source file
moc_splash.i:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/moc_splash.i
.PHONY : moc_splash.i

# target to generate assembly for a file
moc_splash.s:
