=== debian/changelog ===
freoffice (0.2-1) unstable; urgency=low
  Mani <manikandaprasad.chandrasekar@nokia.com> Tue, 28 Jul 2009
  * Added Panning and Selection support.
  * Added file dialog supported files group


  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP> 

 -- unknown <jos.van.den.oever@kogmbh.com>  Tue, 28 Jul 2009 08:51:15 +0200
