## freoffice 0.2-2

=== debian/changelog ===
freoffice (0.2-2) unstable; urgency=low

  * Corrected debian packaging

 -- Lassi Nieminen <lassi.ta.nieminen@nokia.com>  Wed, 20 Jan 2010 09:00:00 +0200
