=== debian/changelog ===
freoffice (0.2-3) unstable; urgency=low

  * Fixed some visual bugs.

 -- Lassi Nieminen <lassniem@gmail.com>  Tue, 28 Jul 2009 08:51:15 +0200
