## freoffice 0.2-4

=== Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.6

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /targets/FREMANTLE_X86/usr/bin/cmake

# The command to remove a file.
RM = /targets/FREMANTLE_X86/usr/bin/cmake -E remove -f

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/lassinie/f-office

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/lassinie/f-office

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running interactive CMake command-line interface..."
	/targets/FREMANTLE_X86/usr/bin/cmake -i .
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_X86/usr/bin/cmake -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	/targets/FREMANTLE_X86/usr/bin/cmake -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	/targets/FREMANTLE_X86/usr/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	/targets/FREMANTLE_X86/usr/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/targets/FREMANTLE_X86/usr/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/lassinie/f-office/CMakeFiles /home/lassinie/f-office/CMakeFiles/progress.make
	$(MAKE) -f CMakeFiles/Makefile2 all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/lassinie/f-office/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	$(MAKE) -f CMakeFiles/Makefile2 clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	$(MAKE) -f CMakeFiles/Makefile2 preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	$(MAKE) -f CMakeFiles/Makefile2 preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	$(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

#=============================================================================
# Target rules for targets named FreOffice

# Build rule for target.
FreOffice: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 FreOffice
.PHONY : FreOffice

# fast build rule for target.
FreOffice/fast:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/build
.PHONY : FreOffice/fast

AboutDialog.o: AboutDialog.cpp.o
.PHONY : AboutDialog.o

# target to build an object file
AboutDialog.cpp.o:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/AboutDialog.cpp.o
.PHONY : AboutDialog.cpp.o

AboutDialog.i: AboutDialog.cpp.i
.PHONY : AboutDialog.i

# target to preprocess a source file
AboutDialog.cpp.i:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/AboutDialog.cpp.i
.PHONY : AboutDialog.cpp.i

AboutDialog.s: AboutDialog.cpp.s
.PHONY : AboutDialog.s

# target to generate assembly for a file
AboutDialog.cpp.s:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/AboutDialog.cpp.s
.PHONY : AboutDialog.cpp.s

DBusAdaptor.o: DBusAdaptor.cpp.o
.PHONY : DBusAdaptor.o

# target to build an object file
DBusAdaptor.cpp.o:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/DBusAdaptor.cpp.o
.PHONY : DBusAdaptor.cpp.o

DBusAdaptor.i: DBusAdaptor.cpp.i
.PHONY : DBusAdaptor.i

# target to preprocess a source file
DBusAdaptor.cpp.i:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/DBusAdaptor.cpp.i
.PHONY : DBusAdaptor.cpp.i

DBusAdaptor.s: DBusAdaptor.cpp.s
.PHONY : DBusAdaptor.s

# target to generate assembly for a file
DBusAdaptor.cpp.s:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/DBusAdaptor.cpp.s
.PHONY : DBusAdaptor.cpp.s

HildonApplication.o: HildonApplication.cpp.o
.PHONY : HildonApplication.o

# target to build an object file
HildonApplication.cpp.o:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/HildonApplication.cpp.o
.PHONY : HildonApplication.cpp.o

HildonApplication.i: HildonApplication.cpp.i
.PHONY : HildonApplication.i

# target to preprocess a source file
HildonApplication.cpp.i:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/HildonApplication.cpp.i
.PHONY : HildonApplication.cpp.i

HildonApplication.s: HildonApplication.cpp.s
.PHONY : HildonApplication.s

# target to generate assembly for a file
HildonApplication.cpp.s:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/HildonApplication.cpp.s
.PHONY : HildonApplication.cpp.s

HildonMenu.o: HildonMenu.cpp.o
.PHONY : HildonMenu.o

# target to build an object file
HildonMenu.cpp.o:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/HildonMenu.cpp.o
.PHONY : HildonMenu.cpp.o

HildonMenu.i: HildonMenu.cpp.i
.PHONY : HildonMenu.i

# target to preprocess a source file
HildonMenu.cpp.i:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/HildonMenu.cpp.i
.PHONY : HildonMenu.cpp.i

HildonMenu.s: HildonMenu.cpp.s
.PHONY : HildonMenu.s

# target to generate assembly for a file
HildonMenu.cpp.s:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/HildonMenu.cpp.s
.PHONY : HildonMenu.cpp.s

Main.o: Main.cpp.o
.PHONY : Main.o

# target to build an object file
Main.cpp.o:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/Main.cpp.o
.PHONY : Main.cpp.o

Main.i: Main.cpp.i
.PHONY : Main.i

# target to preprocess a source file
Main.cpp.i:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/Main.cpp.i
.PHONY : Main.cpp.i

Main.s: Main.cpp.s
.PHONY : Main.s

# target to generate assembly for a file
Main.cpp.s:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/Main.cpp.s
.PHONY : Main.cpp.s

MainWindow.o: MainWindow.cpp.o
.PHONY : MainWindow.o

# target to build an object file
MainWindow.cpp.o:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/MainWindow.cpp.o
.PHONY : MainWindow.cpp.o

MainWindow.i: MainWindow.cpp.i
.PHONY : MainWindow.i

# target to preprocess a source file
MainWindow.cpp.i:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/MainWindow.cpp.i
.PHONY : MainWindow.cpp.i

MainWindow.s: MainWindow.cpp.s
.PHONY : MainWindow.s

# target to generate assembly for a file
MainWindow.cpp.s:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/MainWindow.cpp.s
.PHONY : MainWindow.cpp.s

NotifyDialog.o: NotifyDialog.cpp.o
.PHONY : NotifyDialog.o

# target to build an object file
NotifyDialog.cpp.o:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/NotifyDialog.cpp.o
.PHONY : NotifyDialog.cpp.o

NotifyDialog.i: NotifyDialog.cpp.i
.PHONY : NotifyDialog.i

# target to preprocess a source file
NotifyDialog.cpp.i:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/NotifyDialog.cpp.i
.PHONY : NotifyDialog.cpp.i

NotifyDialog.s: NotifyDialog.cpp.s
.PHONY : NotifyDialog.s

# target to generate assembly for a file
NotifyDialog.cpp.s:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/NotifyDialog.cpp.s
.PHONY : NotifyDialog.cpp.s

Splash.o: Splash.cpp.o
.PHONY : Splash.o

# target to build an object file
Splash.cpp.o:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/Splash.cpp.o
.PHONY : Splash.cpp.o

Splash.i: Splash.cpp.i
.PHONY : Splash.i

# target to preprocess a source file
Splash.cpp.i:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/Splash.cpp.i
.PHONY : Splash.cpp.i

Splash.s: Splash.cpp.s
.PHONY : Splash.s

# target to generate assembly for a file
Splash.cpp.s:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/Splash.cpp.s
.PHONY : Splash.cpp.s

ZoomDialog.o: ZoomDialog.cpp.o
.PHONY : ZoomDialog.o

# target to build an object file
ZoomDialog.cpp.o:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/ZoomDialog.cpp.o
.PHONY : ZoomDialog.cpp.o

ZoomDialog.i: ZoomDialog.cpp.i
.PHONY : ZoomDialog.i

# target to preprocess a source file
ZoomDialog.cpp.i:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/ZoomDialog.cpp.i
.PHONY : ZoomDialog.cpp.i

ZoomDialog.s: ZoomDialog.cpp.s
.PHONY : ZoomDialog.s

# target to generate assembly for a file
ZoomDialog.cpp.s:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/ZoomDialog.cpp.s
.PHONY : ZoomDialog.cpp.s

moc_AboutDialog.o: moc_AboutDialog.cxx.o
.PHONY : moc_AboutDialog.o

# target to build an object file
moc_AboutDialog.cxx.o:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/moc_AboutDialog.cxx.o
.PHONY : moc_AboutDialog.cxx.o

moc_AboutDialog.i: moc_AboutDialog.cxx.i
.PHONY : moc_AboutDialog.i

# target to preprocess a source file
moc_AboutDialog.cxx.i:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/moc_AboutDialog.cxx.i
.PHONY : moc_AboutDialog.cxx.i

moc_AboutDialog.s: moc_AboutDialog.cxx.s
.PHONY : moc_AboutDialog.s

# target to generate assembly for a file
moc_AboutDialog.cxx.s:
	$(MAKE) -f CMakeFiles/FreOffice.dir/build.make CMakeFiles/FreOffice.dir/moc_AboutDialog.cxx.s
.PHONY : moc_AboutDialog.cxx.s

moc_DBusAdaptor.o: moc_DBusAdaptor.cxx.o
.PHONY : moc_DBusAdaptor.o

# target to build an object file
moc_DBusAdaptor.cxx.o:
