=== debian/changelog ===
freoffice (0.2-4) unstable; urgency=low

  * Upgraded control to require newer library versions.

 -- Lassi Nieminen <lassniem@gmail.com>  Fri, 2 Apr 2010 08:51:15 +0200
