=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Section: user/office
 Priority: extra
 Maintainer: Lassi Nieminen <lassniem@gmail.com>
-Build-Depends: cdbs (>= 0.4.52), cmake (>= 2.6.2), debhelper (>= 5), kofficemaemo-dev, libqt4-dev (>= 4.5.0), maemo-optify, automoc, quilt, pkg-kde-tools, libxi-dev
-Standards-Version: 3.7.2
+Build-Depends: cdbs (>= 0.4.52), cmake (>= 2.6.2), debhelper (>= 5), kofficemaemo-dev, libqt4-dev, maemo-optify, automoc, quilt, pkg-kde-tools, libxi-dev
+Standards-Version: 3.8.0
 
 Package: freoffice
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, kofficemaemo (>= 1.9.9), koffice-kchart, libqt4-phonon (>= 4.5.0)
+Depends: ${shlibs:Depends}, ${misc:Depends}, koffice-kchart (>= 2.1.0-12)
 Description: Office file viewer based on KOffice
  Simple office file viewer for maemo
 XB-Maemo-Display-Name:FreOffice
