## freoffice 0.2-5

=== debian/changelog ===
freoffice (0.2-5) unstable; urgency=low

  * Upgraded control to require kofficemeego

 -- Lassi Nieminen <lassniem@gmail.com>  Fri, 2 Apr 2010 08:51:15 +0200
