=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: user/office
 Priority: extra
 Maintainer: Lassi Nieminen <lassniem@gmail.com>
-Build-Depends: cdbs (>= 0.4.52), cmake (>= 2.6.2), debhelper (>= 5), kofficemaemo-dev, libqt4-dev, maemo-optify, automoc, quilt, pkg-kde-tools, libxi-dev
+Build-Depends: cdbs (>= 0.4.52), cmake (>= 2.6.2), debhelper (>= 5), kofficemeego-dev, libqt4-dev, maemo-optify, automoc, quilt, pkg-kde-tools, libxi-dev
 Standards-Version: 3.8.0
 
 Package: freoffice
