## freoffice 0.2-7

=== debian/changelog ===
freoffice (0.2-7) unstable; urgency=low

  * Enabled plugin structure

 -- Lassi Nieminen <lassniem@gmail.com>  Wed, 12 May 2010 08:51:15 +0200
