=== debian/control ===
--- 
+++ 
@@ -76,3 +76,10 @@
  WRu6fcO2Lw1CH5HUfd1G0su2D0o63Grkx/6XdOS/c2+nwNgE0uwAAAAASUVO
  RK5CYII=
 
+Package: freoffice-dev
+Section: libdevel
+Architecture: any
+Depends: freoffice (>= ${binary:Version})
+Description: Dev files for freoffice plugin development.
+ Freoffice plugin development files.
+
