=== debian/changelog ===
freoffice (0.2-8) unstable; urgency=low

  * Editing enabled for FreOffice.
  * Preview for Slides in Presentation.

 -- Mani Chandrasekar <maninc@gmail.com>  Mon, 12 Jul 2010 12:51:15 +0530
