=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: user/office
 Priority: extra
 Maintainer: Lassi Nieminen <lassniem@gmail.com>
-Build-Depends: cdbs (>= 0.4.52), cmake (>= 2.6.2), debhelper (>= 5), kofficemeego-dev, libqt4-dev, maemo-optify, automoc, quilt, pkg-kde-tools, libxi-dev
+Build-Depends: cdbs (>= 0.4.42), cmake (>= 2.6.2), debhelper (>= 5), kofficemeego-dev, libqt4-dev, maemo-optify, automoc, quilt, pkg-kde-tools, libxi-dev
 Standards-Version: 3.8.0
 
 Package: freoffice
@@ -76,10 +76,3 @@
  WRu6fcO2Lw1CH5HUfd1G0su2D0o63Grkx/6XdOS/c2+nwNgE0uwAAAAASUVO
  RK5CYII=
 
-Package: freoffice-dev
-Section: libdevel
-Architecture: any
-Depends: freoffice (>= ${binary:Version})
-Description: Dev files for freoffice plugin development.
- Freoffice plugin development files.
-
